iframe {
	border: none;
}

.panel,
.DialogDiv,
.ConfigWindow {
    display: none;
}

.ConfigWindow {
    z-index: 0;
    visibility: hidden;
    opacity: 0;
    box-sizing: border-box;
    position: absolute;
    top: 76px;
	left: 50px;
    width: 860px;
	padding: 12px;
	background: var(--ColorPrimaryDk);
	color: #fff;

	box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.7);
    transition: visibility 250ms, opacity 250ms;
}

.ConfigWindow > iframe {
    width: 100%;
}

.ConfigWindow.open {
    z-index: 3;
    visibility: visible;
    opacity: 1;
}

.popup,
.panel {
    z-index: -1;
}

.preopen {
    display: block !important;
}

.panel {
    visibility: hidden;
    opacity: 0;
    transition: visibility 250ms, opacity 250ms;
}
.panel.open {
    z-index: 1;
    visibility: visible !important;
    opacity: 1 !important;
}

.panel-container {
    width: auto;
    height: auto;
    padding: 4px;
}

.panel-intro {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: auto 1fr;
    column-gap: 4px;
    align-items: baseline;
	background: #0B1B2B;
	margin: 8px 0;
	padding: 8px 12px;
}

.panel-intro p {
    padding: 0;
    font-size: 14px;
}

.dialog {
    position: absolute;
    left: 50%;
    top: 70px;
    transform: translateX(-50%);
    background: var(--ColorContrastPrim);
}

.DialogDiv .border {
	text-align: left;
}

.DialogDiv h2 {
    background: none repeat scroll 0 0 #0B1B2B;
    border-radius: 4px 4px 0 0;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 15px;
    text-align: left;
}

.DialogDiv h3 {
	background: none repeat scroll 0 0 #0B1B2B;
	border-radius: 4px 4px 0 0;
	color: #fff;
	margin-bottom: 10px;
	margin-top: 0;
	padding: 15px;
	text-align: left;
}

.DialogDiv h4 {
	margin: 8px 0;
}

.DialogDiv .FormButtonDiv, 
.DialogDiv .form-btns-container {
    margin: 16px 0 0;
}

.dialogUnderlay {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    opacity: 0.6;
}

.dialogUnderlay.darkUnderlay {
    background: rgb(0, 0, 0);
}

.dialogUnderlay.lightUnderlay {
    background: rgb(255, 255, 255);
}


#AccountPrefsDiv {
    left: -9999px;
    top: 0;
	width: 820px;
    padding: 10px;
}

#AccountPrefsDiv.open {
    left: 50%;
    transform: translateX(-50%);
    top: 95px;
}


/** iPads, misc. tablets, widescreen notebooks */
/** Tier 2 */ @media only screen and ( max-width: 1440px ),
only screen and ( max-height: 860px )
{
    .ConfigWindow {
        top: 100px;
        padding: 8px;
    }
}

/** Tier 3 */ @media only screen and ( max-width: 930px )
{
    .ConfigWindow {
        left: 0;
        max-width: 100vw;
    }

    #AccountPrefsDiv {
        position: absolute;
		top: 73px;
        left: 0;
        width: 100%;
        transform: none;
    }

    #AccountPrefsDiv {
		display: none;
		position: absolute;
		left: 50%;
        top: 62px;
		width: 100%;
        transform: translate(-50%, 0);
    }
}


/** Phones mostly */
/** Tier 4 */ @media only screen and ( max-width: 770px )
{
    .DialogDiv .border {
        padding: 8px;
    }
}
/** Also phones */
@media only screen and ( max-width: 666px ) {
    .ConfigWindow {
        top: 0;
        left: 0;
        padding: 4px;
    }

    .ConfigWindow.open {
        left: 0;
        top: 0;
        width: 100vw;
        height: auto;
        max-height: 100%;
    }

    #AccountPrefsDiv {
		top: 0;
	}
}
